#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.17
visibility:           public
id:                   servant-server-0.17-FvQSh075qkfDFLcHckTrGa
key:                  servant-server-0.17-FvQSh075qkfDFLcHckTrGa
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  366df3a9e38558267f24ccc1f7b9211f
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.1/site-local/servant-server-0.17
library-dirs:         /usr/lib/ghc-8.10.1/site-local/servant-server-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/servant-server-0.17
hs-libraries:         HSservant-server-0.17-FvQSh075qkfDFLcHckTrGa
depends:
    base-4.14.0.0 base-compat-0.11.1-KZnxD44j0rC2RthL96Vmwl
    base64-bytestring-1.1.0.0-ENfrsgNChVs3DCvJVuoSnb
    bytestring-0.10.10.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.1.1-Lpd9CeCdhmB7IFkyWc0yO
    http-media-0.8.0.0-5lOiuy4Rkxa11OxZmy5CZx
    http-types-0.12.3-HoA4cm15mGq95py6yYZ12E
    monad-control-1.0.2.3-8QLeCUNxVMjGIgzM2jQ1Qj mtl-2.2.2
    network-3.1.1.1-GOd6U5iJ5goI00wUhGxCqR
    network-uri-2.6.3.0-JBItmCrmko3U5dBcOQo4q
    resourcet-1.2.4.2-AomvyeGjyEjCgNrIUTdctE
    servant-0.17-LwoVG6HhCAtDAWm61F4O4e
    string-conversions-0.4.0.1-B7nbcmmSZDsLQwPoMWPWXw
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j text-1.2.3.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-ItTC26cjikUDyQU1tS5MYH
    wai-3.2.2.1-HiIdtxTuz2p9DAEm4t72NI
    wai-app-static-3.1.7.1-Khwrm5H9zQmLKf5Dq36J2u
    word8-0.1.3-2HAv1NwMSKOALyj2PF53yL

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

